{
    "format_version": "1.20.0",
    "minecraft:block": {
        "description": {
            "identifier": "vatonage:emerald_wood",
            "states": {
                "vatonage:top_log": {
                    "values": {
                        "min": 0,
                        "max": 1
                    },
                    "default": 0
                }
            }
        },
        "components": {
            "tag:minecraft:is_hatchet_item_destructible": {},
"minecraft:destructible_by_mining": {
                "seconds_to_destroy": 1
            },
            "minecraft:material_instances": {
                "*": {
                    "texture": "emerald_wood",
                    "render_method": "alpha_test"
                }
            },
            "minecraft:loot": "loot_tables/ore_trees/emerald_wood.loot.json",
            "minecraft:display_name": "%vatonage.ore_trees.emerald_wood.name\n§2§oOre Trees§r",
			"minecraft:geometry": "geometry.default_block"
        }
    }
}